body {
	background-color: #565656;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	font-family: Verdana, Geneva, sans-serif;
	background-repeat: no-repeat;
	background-position: center top;
}
#outer-wrapper {
	border: none;
	width: 1000px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#header {
	padding: 0px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;

	border: 1px solid
` #666;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#header img {
	margin-left: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-top: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
}
#wrapper {
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
	background-color: #808080;
}
#wrapper a {
	margin: 0px;
	padding: 0px;
}

#content {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-bottom: 0px;
	color: #FFF;
	background-image: url(img/wrap_bck.gif);
	background-color: #000;
	background-repeat: repeat-x;
	background-position: top;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	font-size: 90%;
}
#content #quality-images {
	float: right;
	width: 200px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 25px;
}
#content #quality-images img {
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}

#content ul {
	list-style-position: outside;
	list-style-type: disc;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#content li {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}


#content #map {
	float: right;
	padding: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 0px;
}



#content p {
	font-size: 90%;
	line-height: 160%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 300px;
}
#content table {
	padding: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 300px;
	font-size: 80%;
	width: 600px;
}

#content table td {
	margin: 0px;
	padding: 10px;
}
#content table th {
	text-align: center;
	margin: 0px;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
}
#content h1 {
	font-size: 110%;
	padding: 0px;
	font-style: italic;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 300px;
	text-align: center;
}

#content a {
	color: #06C;
	text-decoration: none;
}
#content a:hover {
	text-decoration: underline;
}

#content strong {
	margin: 0px;
	padding: 0px;
}

.right   {
	padding: 0px;
	float: right;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 15px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.ul-330 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 330px;
	font-size: 90%;
}
.no-border {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.left {
	padding: 0px;
	float: left;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

.header {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	text-align: center;
}

.deep-margin {
	clear: none;
	margin-bottom: 10px;
	width: 300px;
	text-align: justify;
}

.deep-margin-right {
	clear: right;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-top: 0px;
	margin-right: 0px;
	float: right;
	width: 300px;
	text-align: justify;
}

#left {
	margin-left: 20px;
	margin-bottom: 0px;
	margin-right: 20px;
	margin-top: 0px;
	width: 250px;
	float: left;
	font-size: 90%;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-color: #004992;
	color: #fff;
}
#left img {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	border: 1px solid #666;
}

#left p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.centre {
	text-align: center;
}
.centre-large {
	text-align: center;
	font-size: 200%;
}




#menu {
	text-align: center;
	font-size: 12px;
	height: 26px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(img/menu-bck.gif);
	background-repeat: repeat-x;
	background-position: top;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#menu p {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#menu a {
	text-decoration: none;
	color: #000000;
	margin: 0px;
	background-color: #c0c0c0;
	padding: 10px;
}
.left-wall {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000000;
}
.both-walls {
	border: 1px solid #000;
}

#menu a:hover {
	color: #000;
	background-color: #F0CE7D;
}
#footer {
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: none;
	background-image: url(img/doctoring.jpg);
	height: 127px;
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-position: top;
}
#sub-footer {
	text-align: center;
	clear: none;
	background-color: #000;
	margin: 0px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

#sub-footer p {
	color: white;
	font-size: 70%;
	padding: 0px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}
#sub-footer a {
	color: #59BDFF;
	text-decoration: none;
}
#sub-footer a:hover {
	text-decoration: underline;
}

#clear {
	height: 1px;
	width: 1000px;
	clear: both;
	background-color: #000;
}
